body {font-family: verdana; color: #666666; line-height: 1.166;	margin: 0px; padding: 0px;
background-attachment:fixed;
background-image: url(images/bakblugrad.jpg);}


a {color: #006699; text-decoration: none;}
a:link {color: #006699; text-decoration: none;}
a:visited { color: #006699; text-decoration: none;}
a:hover{ color: #006699; text-decoration: underline;}

p { margin-top: 0.5em; margin-bottom: 0.5em;} 


h1{
	font-size: 12pt;
	color:#2c6d0b;
	font-family: Arial;
	font-weight: bold; 
	margin-top: 0.7em; 
	margin-bottom: 0.3em;
}	

h2{
 font-size: 11pt; 
 font-family: Arial;
	margin-top: 1.0em; 
	margin-bottom: 0.1em;
 padding: 0px; 
}

h4{
 font-size: 11pt; 
 font-family: Arial;
	margin-top: 1.0em; 
	margin-bottom: 0.0em;
 padding: 0px; 
}

h4 a:link {
text-decoration: none; 

}

h4 a:hover {
text-decoration: underline; 
}

ul 
{
	margin-left:5px; 
	padding-left:20px; 
	list-style-type:square;
	list-style-image: url(images/ul_7.gif);
}

	
.story{
	font-size: 11px;

}

.story h1{
	font-weight: bold;
	margin-top: 0.1em; 
	margin-bottom: 0.1em;

}

.searchurl{
	font-size: 9px;
margin-top: 0.0em; 
margin-bottom: 1.0em;

}



/* contentarea */
td#contentarea {vertical-align: top;
    width: 800px;
	padding: 10px 25px 15px 25px;
	color:#666666;;
	background-color: #ffffff;
	border-left: 1px dashed #b3c9ea;
	}
	
	
td#contentarea H1 {
	font-size: 12pt;
	color:#2c6d0b;;
	font-family: Arial;
}

td#contentarea Heading {
	font-size: 11pt;
	color:#2c6d0b;;
	font-family: Arial;
}

td#contentarea a, td#contentarea a:visited {}
td#contentarea a:hover {}





/* footer screen */
td#screenfooter {	font-size: 60%;
	text-align: center;
	font-weight: normal;
	color: #999999;
	padding: 5px 5px 20px 5px;
	}
td#screenfooter a, td#screenfooter a:visited {text-decoration: none;}
td#screenfooter a:hover {text-decoration: underline;}


/* searchdialog */
td#searchdialog {vertical-align: top;
	width: 230px;
	padding: 1px 10px 1px 10px;
	font: normal 70% Verdana;}
td#searchdialog a, td#searchdialog a:visited {text-decoration: none;}
td#searchdialog a:hover {text-decoration: underline; color: #000000;}





/* top menu styles */
td#toplinks {vertical-align: top; padding: 4px 0px 4px 10px;
	background-image: url(images/nav_background.gif);
	border-top: 1px solid #b5cfea;
    border-right: 1px solid #b5cfea;
    border-left: 1px solid #b5cfea;
	margin: 0px;
	height: auto;
	background-color: #ccdbf1}
td#toplinks a, td#toplinks a:visited {font-size: 70%;
	color: #000000; 
	font-weight: bold; 
	margin: 0px; 
	padding: 0 4px 0 0; 
	border-right: 1px solid #8FB8BC;
	text-decoration: none;}
td#toplinks a:hover{ background-image:  url("images/nav_selected.gif");}

/* usermenu */

	
td#usermenu {
	vertical-align: top;
	width: 230px;
	background-color: #eff3f9;
	padding: 5px 10px 5px 10px}
	
td#usermenu a, td#usermenu a:visited {display: block;
   padding: 2px 10px 2px 10px;
   text-decoration: none;
   font: bold 70% Verdana;
   border-top: 1px solid #ffffff;
   border-left: 1px solid #ffffff;
   border-right: 1px solid #b3c9ea;
  border-bottom: 1px solid #b3c9ea;}
  
td#usermenu a:hover {background-color: #e3ebf5;
	text-decoration: none;
	}
	
	
td#usermenu h1 {
 	font-size: 11pt; 
 	font-family: Arial;
	margin-top: 0.5em; 
	margin-bottom: 0.0em;
	padding: 2px 5px 2px 10px;
	font-size: 14px;
	color:#ffffff;
	background-color: #b5cfea;
   	border-bottom: 1px solid #eff3f9;}
	
	
td#membermenu {
	vertical-align: top;
	width: 230px;
	background-color: #eff3f9;
	padding: 5px 10px 5px 10px}
	
td#membermenu a, td#usermenu a:visited {display: block;
   padding: 2px 10px 2px 10px;
   text-decoration: none;
   font-size: 11px;
   border-top: 1px solid #ffffff;
   border-left: 1px solid #ffffff;
   border-right: 1px solid #b3c9ea;
  border-bottom: 1px solid #b3c9ea;}
  
td#membermenu a:hover {background-color: #e3ebf5;
	text-decoration: none;
	}
	
td#membermenu h1 {
 	font-size: 11pt; 
 	font-family: Arial;
	margin-top: 0.5em; 
	margin-bottom: 0.0em;
	padding: 2px 5px 2px 10px;
	font-size: 14px;
	color:#ffffff;
	background-color: #b5cfea;
   	border-bottom: 1px solid #eff3f9;}
	
td#membermenu h2 {
 	font-size: 11pt; 
 	font-family: Arial;
	margin-top: 0.5em; 
	margin-bottom: 0.0em;
	padding: 2px 5px 2px 10px;
	font-size: 14px;
	color:#ffffff;
	background-color: red;
   	border-bottom: 1px solid #eff3f9;}

td#membermenu h3 {
 	font-size: 11pt; 
 	font-family: Arial;
	margin-top: 0.5em; 
	margin-bottom: 0.0em;
	padding: 2px 5px 2px 10px;
	font-size: 14px;
	color:#ffffff;
	background-color: #a7ce59;
   	border-bottom: 1px solid #eff3f9;}

/* leftnav */
td#leftnav {vertical-align: top;

	height: 400px;
	background-color: #eff3f9;
	padding: 0px 0px 0px 0px}
	
/* leftsidelinks */
td#leftsidelinks {vertical-align: top;
	width: 20%;
	background-color: #CCDBF1;
	padding: 0px 0px 0px 0px}
td#leftsidelinks a, td#leftsidelinks a:visited {display: block;
   padding: 2px 10px 2px 10px;
   text-decoration: none;
   font: normal 70% Verdana;
   }
td#leftsidelinks a:hover {
	text-decoration: underline;}
	
td#leftsidelinks h1 {
	padding: 0px 0px 0px 10px;
	font-size: 80%;
	background-color: #ffffff;
	border-top: 10px solid #ffffff;
   	border-bottom: 1px solid #000000;}	
	

	


/* table */
td#tabletext {vertical-align: top;
	padding: 2px 2px 2px 10px;
	font-size: 10px;}
td#tabletext H1 {
 	font-size: 10pt;
 	color:#000000;
 	font-family: Arial;}
td#tabletext a, td#tabletext a:visited {}
td#tabletext a:hover {}


.tabletext {

	clear: both;
	padding: 3px 10px 3px 3px;
	font-size: 80%;
}
.tabletextdesc {


	clear: both;
	padding: 3px 10px 3px 3px;
	font-size: 70%;
}
.tabletextbold {
	clear: both;
	padding: 3px 15px 3px 3px;
	font-size: 80%;
	font-weight: bold;



}

	
.shadetabs{
border-bottom: 1px solid #cccccc;
/* width: 90%; width of menu. Uncomment to change to a specific width */
margin-bottom: 1em;
}

.shadetabs ul{
padding: 3px 0;
margin-left: 0;
margin-top: 10px;
margin-bottom: 0;
font: bold 11px Verdana;
list-style-type: none;
text-align: left; /*set to left, center, or right to align the menu as desired*/
}

.shadetabs li{
display: inline;
margin: 0;
}

.shadetabs li a{
text-decoration: none;
padding: 3px 7px;
margin-right: 3px;
border: 1px solid #cccccc;
color: #666666;
background: white url(images/shade.gif) top left repeat-x;
}

.shadetabs li a:visited{
color: #666666;
}

.shadetabs li a:hover{
text-decoration: underline;
color: #666666;
}

/*
8/8/13 - this makes tab visible through popup
.shadetabs li.selected{
position: relative;
} 
*/


.shadetabs li.selected a{ /*selected main tab style */
background-image: url(images/shadeactive.gif);
border-bottom-color: white;
}

.shadetabs li.selected a:hover{ /*selected main tab style */
text-decoration: none;
}

.shadetabs li.bluebutton{
display: none;
position: relative;
color: #ffffff;
}

.shadetabs li.bluebutton a{ /*greenbutton main tab style */
background-image: url(images/shadegreenbutton.gif);
color: #ffffff;
}

.shadetabs li.bluebutton a:hover{ /*greenbutton main tab style */
text-decoration: none;
color: #CCDBF1;
}



td#homepagecol {
border-left: 1px dashed #b5cfea;
font-size: 11px;

}

td#homepagecol ul{
margin-left:5px; 
	padding-left:10px; 
	list-style-type:square;

}

td#homepagecol li{
	list-style-image: url(images/ul_7.gif);
}

td#homepagecol li:hover{
	list-style-image: url(images/ul_green.gif);
	
}

td#homepagecol a:hover{
	text-decoration: none;
	color: #6bbc04;
	
}





table#pagearea {
border-bottom: 1px solid #b5cfea;
border-right: 1px solid #b5cfea;
border-left: 1px solid #b5cfea;




}
	
	
.masttext{
	font-size: 12px;
	color: #e0eaf6;
	padding: 2px 10px 2px 10px;
	}

.masttext a{
	color: #ffffff;}
	
.hugin{font-size: 11px;}
	
p.hugin, ul.hugin, ol.hugin { margin-top: 1.0em; margin-bottom: 1.0em; }
	
	
	
	





